Get all workflows Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/workflow

Query parameters

  • include string

    Comma separated list of relationships to include in the response. Valid relationships are [author, tasks_count].

  • filter[uuid] string

    Filter by a comma separated list of UUIDs.

  • sort string

    Field to sort by. Valid fields are [created_at, updated_at, name]. Negative sign to denote DESC. Defaults to 'name'.

  • per_page integer

    Number of results to return with pagination (Default 15. Max 500).

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      UUID of the account

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • name string

      Name of the workflow

    • type string

      The type of workflow.

    • tasks_count integer

      The number of tasks on the workflow.

GET /api/v1/workflow
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/workflow' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "uuid": "c29c1586-1d45-4250-beb0-bf001c373745",
  "created_at": "2026-06-08T16:08:02+01:00",
  "updated_at": "2026-06-08T16:08:02+01:00",
  "name": "Pension Transfer",
  "type": "simple",
  "tasks_count": 5
}